Delete Product
curl --request DELETE \
--url https://api.chat-dash.com/v1/public/stripe/connect/accounts/{accountId}/products/{productId} \
--header 'Authorization: <authorization>'import requests
url = "https://api.chat-dash.com/v1/public/stripe/connect/accounts/{accountId}/products/{productId}"
headers = {"Authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<authorization>'}};
fetch('https://api.chat-dash.com/v1/public/stripe/connect/accounts/{accountId}/products/{productId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "prod_ABC123XYZ",
"archived": true
}{
"error": "An unexpected error occurred"
}Products
Delete Product
Delete a product for a connected account.
DELETE
/
stripe
/
connect
/
accounts
/
{accountId}
/
products
/
{productId}
Delete Product
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The Stripe connected account ID
The Stripe product ID
⌘I
